Zranitelnost mobilu

Od: Datum: 09.08.16 19:49 odpovědí: 4 změna: 10.08.16 13:00
avatar

Všechny zdravím

V dnešních - Novinkách.cz - je článek:"Bezpečnostní experti bijí na poplach. Objevili totiž hned čtyři zranitelnosti, jejichž prostřednictvím mohou počítačoví piráti ovládnout cizí smartphone na dálku"!
A pokud si chceme ověřit zranitelnost svého mobilu a nebo tabletu, máme si stáhnout v Google story: QuadRooter Scanner

Tenhle story používám proto, že jsem předpokládala jeho důkladné zabezpečení. Ale jak se říká - důvěřuj,ale prověřuj - tak jsem si doporučený scanner stáhla do mobilu k otestování- výsledkem mám toto zjištění:

Vulnerable to: CVE-2016-2059, CVE-2016-2504, CVE-2016-2503

Poradí mi někdo ze zde přítomných odborníků, jestli je možnost zbavit se takových dárečků ze:
Samsungu Galaxy Core Prime?

Za případnou ochotu děkuje
Arwan


Seznam odpovědí:
 
moment čekejte prosím, probíhá přenos dat...
Zobrazení struktury odpovědí v otázce
Skrytí struktury odpovědí v otázce
Zobrazení struktury odpovědí v otázce

 

Odpovědi na otázku:
Od: scv®
Datum: 09.08.16 20:17
avatar

CVE (Common Vulnerabilities and Exposures) neznamená, že máte v mobilu nějaké nevítané "dárečky" (viry/malware apod.), ale že např. přímo v jádru systému byly objeveny nové zranitelnosti, které mohou být zneužity. O opravu se musí postarat výrobce operačního systému, resp. výrobce konkrétních zařízení, který tam ten systém nacpal. I když chyba může být rychle zdokumentována a v kódu vzápětí opravena, pravý problém těchto děr je ten, že spousta lidí si nikdy nenainstaluje záplatu.. ono to totiž mnohdy ani nejde, když na to výrobce hodí bobek. Množství verzí Androidu, jeho modifikací jednotlivých výrobců a rychlé zastarávání tomu ještě nahrává. Takže pokud se Vám na zařízení objeví možnost aktualizace, (zálohujte a) aktualizujte. Pokud ne - smůla, nic s tím nezmůžete. Hlavně se nepokoušejte instalovat nějaké "zaručené" aplikace na "opravu"..

Jestli dobře hledám, tak máte Android 4.4? Pak si asi můžete jedině koupit zařízení s novějším systémem a doufat, že buď tyto chyby už budou zazáplatované nebo budete mít štěstí a budete mít možnost provést aktualizaci. Sám jsem 3 roky používal Android 4.1 a aktualizaci jsem nepotkal ani jednu.

Ohodnoceno: 2x
 
Datum: 09.08.16 20:29

Plácáte nesmysly... zranitelnost na kterou upozorňuje článek nesouvisí s operačním systémem Android (a tudíž novější verze systému tazatelce nepomůže, když je zranitelná i 6, verze 7 zatím na tolika mobilech není), ale přímo s hardwarem, konkrétně procesorem Qualcomm. Teoreticky by mohl pomoci nákup telefonu s jiným typem procesoru.

Co se týká tazatele... pokud si na mobil nestahujete kde jakou hloupost, tak bych to tak neprožíval.

Ohodnoceno: 0x
 
Od: anonym0
Datum: 10.08.16 13:00

Placate nesmysly ...

Chyby jsou SW v ovladacich pro chipset od Qualcommu, ktere jsou v Androidu. Oprava a upgrade Androidu, resp. ovladacu pomuze, pokud vyrobce telefonu takovou vyda. Proc by si mel nekdo kupovat telefon s jinym typem procesoru, kdyz je ta chyba SW a ne HW?

Ohodnoceno: 0x
 
Datum: 09.08.16 20:34
avatar

Zdravím a mnohokrát děkuji za obsáhlé vysvětlení i rady téměř obratem. *palec*

Věřím, že odpovědí pomůžete vícero vyděšeným laikům jako jsem já.

P.S.

Pro úplnost odkazuji na článek který se Androidu týká...

https://www.novinky.cz/intern…stovky-milionu-uzivatelu.html

 

 

Přihlásit se k odběru odpovědí z této otázky:

Neneseme odpovědnost za správnost informací a za škodu vzniklou jejich využitím. Jednotlivé odpovědi vyjadřují názory jejich autorů a nemusí se shodovat s názorem provozovatele poradny Poradte.cz

 
Copyright © 2004-2016 Poradna Poradte.cz. Všechna práva na poradně Poradte.cz vyhrazena.